matrix:
  platform: [macos_arm64, macos]
  bazel: [7.x, 8.x]
tasks:
  verify_targets:
    name: Build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@rules_swift_resources//rules_swift_resources:defs"
      - "@rules_swift_resources//rules_swift_resources:providers"
